.struct {
    /*width: 980px;*/
    margin: 1em auto;
    text-align: left;
}
.col5 {
    float: left;
    width: 16%;
    margin-left: 5%;
}
.col5:first-child {
    margin-left: 0;
}
.flag {
    margin: 2em 0;
}
.flag .col5 {
    text-align: center;
}
.clear {
    clear: both;
}
.struct table {
    border-collapse: collapse;
}
.struct table td {
    //border: 1px solid #bbb;
}
.header h1 {
    margin-top: 0;
}
.filter-pane {
    font-size: 18px;
    margin: 2em 0 1em 0;
}
.filter-pane input[type=text] {
    font-size: 18px;
    border-radius: 10px;
    border: 1px solid #999;
    padding: 0.2em 0.5em;
    width: 300px;
}
.subregion-pane {
    margin: 2.5em 0;
}
.subregion-pane h2 {
    font-size: 18px;
    line-height: 1.3em;
    font-weight: 100;
    margin: 0 0 0.5em 0;
}
.flag-pane {
    /*margin: 0 auto;*/
    /*width: 960px;*/
    /*display:table;*/
}
/*.flag-pane .col {
	float: left;
	width: 22%;
	margin: 0.5em 1.5%;
}*/

.flag-pane a {
    display: block;
    vertical-align: top;
    /*width: 100%;*/
}
.flag-padding {
    padding-left: 60px;
    margin: 10px;
    line-height: 30px;
}